Subject: My score is 631.9 UR. Can I expect any job from CGL 19?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 21:36:28 +0000

Top stories for Pankaj

-----

Question: My score is 631.9 UR. Can I expect any job from CGL 19?

Answer from Shekhar Vishnoi

Well there is so much chaos among aspirants after ssc cgl 2019 cut off and marks release.One thing to consider here is that ssc has selected less candidates this time as c 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MDA0MTY3MzEwNDM1NjU1OTB8MXwxfDI5NDgzODU1OSJ9&al_pri=8&aoid=jEt2wZhpjlQ&aoty=1&aty=4&cp=1&et=2&id=f5c32cfbfb264faf9656bb4c6e8f7c6c&uid=VXdjaWV6iqF
-----
Question: Why is Shikhar Dhawan in the news?

Answer from Amit Kumar

Shikhar dhawan is in news because her wife ayesha has written a long Instagram post about her 2nd divorce. Her post is quite painful , as she is telling in her post that s 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MDA0MTY3MzEwNDM1NjU1OTB8MnwxfDMwNjU0MDUxNiJ9&al_pri=8&aoid=o0gjBZ8S9xZ&aoty=1&aty=4&cp=2&et=2&id=f5c32cfbfb264faf9656bb4c6e8f7c6c&uid=VXdjaWV6iqF
-----
Question: Is Naruto a senju?

Answer from Akiro Laxus, Shonen God

No, Naruto is half-Namikaze, half-Uzumaki

The Uzumaki clan were known for their strong lifeforce and stamina. Nagato was chosen to have two pairs of Rinnegan merely becau 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MDA0MTY3MzEwNDM1NjU1OTB8M3wxfDE1OTI5MjAxNyJ9&al_pri=8&aoid=Mity1L26Y8a&aoty=1&aty=4&cp=3&et=2&id=f5c32cfbfb264faf9656bb4c6e8f7c6c&uid=VXdjaWV6iqF
-----
Question: I have offer letter of Wipro and Accenture, which company should I join as fresher?

Answer from Anjali Sharma

Hey ! First of all congratulations on your offer. First of all, everything depends upon the project which you will get after you join the organisation you choose and the s 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MDA0MTY3MzEwNDM1NjU1OTB8NHwxfDMyNzYxODk4NSJ9&al_pri=8&aoid=qsyia33ZAf2&aoty=1&aty=4&cp=4&et=2&id=f5c32cfbfb264faf9656bb4c6e8f7c6c&uid=VXdjaWV6iqF
-----
Question: What did your aunt do to you that you can never forget?

Answer from Beatriz Asato

TW: Sexual Abuse

When I was 6 years old my cousin began abusing me sexually and psychologically, this ended when I was about 14 years old. When I was 15 my other cousin ( 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MDA0MTY3MzEwNDM1NjU1OTB8NXwxfDM0MjMyNjQxNiJ9&al_pri=8&aoid=1kzhpjn6Zt4&aoty=1&aty=4&cp=5&et=2&id=f5c32cfbfb264faf9656bb4c6e8f7c6c&uid=VXdjaWV6iqF
-----
Question: Who is the daughter of lord Shiva?

Answer from Bhanu Kiran

Lord Shiva having a daughter is only mentioned in Padma Purana. Once Lord Shiva was explaining about the powers of Kalpavriksha to goddess Parvati. Kalpavriksha tree has p 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MDA0MTY3MzEwNDM1NjU1OTB8NnwxfDMzOTQ3OTA3NSJ9&al_pri=8&aoid=3AB3YBMToCW&aoty=1&aty=4&cp=6&et=2&id=f5c32cfbfb264faf9656bb4c6e8f7c6c&uid=VXdjaWV6iqF
-----
Question: I gave my resignation to my manager today (two weeks notice) she responded she accepts my resignation and she will be in the office to speak to me further about it. I’m nervous because what is there to talk about?

Answer from Harper Green

No need to worry. After all, the ball is in your court. You’ve made a decision and acted on it. Think about what you want to get from the meeting. Will you need references 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MDA0MTY3MzEwNDM1NjU1OTB8N3wxfDI4ODAzNDIyOSJ9&al_pri=8&aoid=RwEkg9PlI9r&aoty=1&aty=4&cp=7&et=2&id=f5c32cfbfb264faf9656bb4c6e8f7c6c&uid=VXdjaWV6iqF
-----
Question: Is TCS a good company for freshers?

Answer from Rahul Sharma

It is the worst company for anyone. So bad that I had to resign after third month after joining and look for another job. Here goes my story.

I joined TCS in July 2019 as 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MDA0MTY3MzEwNDM1NjU1OTB8OHwxfDIxNDI4MTIyNiJ9&al_pri=8&aoid=hrxm9HBCPx&aoty=1&aty=4&cp=8&et=2&id=f5c32cfbfb264faf9656bb4c6e8f7c6c&uid=VXdjaWV6iqF
-----
Question: Can the BJP get more seats in 2024 than in 2014 and 2019?

Answer from Rajagopalan K Suryanarayan

In 2014 BJP or NDA is confronting two alliances UPA and the third Front. BJP is able to get majority by winning 282 seats for the first time in twentyfive years. Again in  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MDA0MTY3MzEwNDM1NjU1OTB8OXwxfDM1MTE1NzY2MyJ9&al_pri=8&aoid=IfJElBBghSa&aoty=1&aty=4&cp=9&et=2&id=f5c32cfbfb264faf9656bb4c6e8f7c6c&uid=VXdjaWV6iqF
-----
Question: What is your package after switching your job at TCS?

Answer from Livya R

I worked in TCS for 2 years 7 months. Now I am going to move to new company from monday. In TCS I totally got 3 hikes. In that my total CTC was 3.95 LPA now.

I got 4 offe 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MDA0MTY3MzEwNDM1NjU1OTB8MTB8MXwzMjM3MDYyMzkifQ%3D%3D&al_pri=8&aoid=dvgpnTVeD0j&aoty=1&aty=4&cp=10&et=2&id=f5c32cfbfb264faf9656bb4c6e8f7c6c&uid=VXdjaWV6iqF
-----
Question: I was cheating on my husband of 18 years with his own friend and after 2 years, my husband caught me. How can I make this go away from his mind and have him forgive me and move forward?

Answer from John Sutton

This may never go away. You weren't just in a fling. You were in a separate relationship. You had someone for 2 years who supposedly was a friend of your husband's. Not on 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MDA0MTY3MzEwNDM1NjU1OTB8MTF8MXwzMzIwNzYxNzEifQ%3D%3D&al_pri=8&aoid=bymIQpvy7QF&aoty=1&aty=4&cp=11&et=2&id=f5c32cfbfb264faf9656bb4c6e8f7c6c&uid=VXdjaWV6iqF
-----
Question: If you accidentally call 911 (emergency services) should you stay on the line to tell the operator it was accidental or should you hang up immediately?

Answer from Tristan Obrien

My 18 month old was playing w a cordless phone & he started pushing buttons (I was changing him). He managed to dial 911 & I THOUGHT I grabbed it in time to disconnect it. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MDA0MTY3MzEwNDM1NjU1OTB8MTJ8MXwyODQyNjYwNTMifQ%3D%3D&al_pri=8&aoid=zxRxXMcgYQx&aoty=1&aty=4&cp=12&et=2&id=f5c32cfbfb264faf9656bb4c6e8f7c6c&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=f5c32cfbfb264faf9656bb4c6e8f7c6c&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=f5c32cfbfb264faf9656bb4c6e8f7c6c&t=1652909788099738&token=f160115ff424fe908529bf7fc6d9b5ea2705e99270026926250e5c8329396400e0e45924f0660c6898db24bbeacb3d071691680304fe9846805d2eecb94c49fb&type=2&uid=1769591284